Subject: Keeping bees in the city

From: [email-masked] (BobPursley)
Date: 21 Apr 1994 17:36:02 -0400

William Carpenter writes
>I have been reading about keeping bees for years, but never have had a good 
>location to have my own hives.  Reading this newsgroup is encouraging me >to
go 
>ahead and keep bees anyway.  I live in a small city in Oregon.  Does anyone 
>have any pointers on keeping bees in a residential area?  Thanks!

Having been in the military for years, and living many places, I have the
following good neighbor pointers.
1.  Keep the bees flying up, put a fence high fence within a meter in front of
the hives, it forces the bees up and out of sight.
2.